prefix=c:/devel/target/a0444e64b7f8b84b74ef10fe019cb294
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FreeType 2
Description: A free, high-quality, and portable font engine.
Version: 9.17.3
Requires:
Libs: -L${libdir} -lfreetype  
Cflags: -I${includedir}/freetype2 -I${includedir}
